package jp.sourceforge.shovel.form;

public interface ILoginForm {
    String getAccount();
    void setAccount( String account );
    boolean isAdministrator();
    void setAdministrator(boolean administrator);
    boolean isLogout();
    void setLogout(boolean logout);
    String getPassword();
    void setPassword( String password );
    boolean isSaveAccount();
    void setSaveAccount( boolean saveAccount );
}
